python-apsw 3.6.22-r1-1 source package in Ubuntu

Changelog

python-apsw (3.6.22-r1-1) unstable; urgency=low

  * New upstream version.
  * Added ${misc:Depends} for binary packages' requirements.

python-apsw (3.6.20-r1-1) unstable; urgency=low

  * New upstream version.
  * Enable extension loading again. Closes: #557567.
  * Remove src/shell.c when cleaning so that it doesn't end up in the
    diff.
  * Updated URL to APSW's new location at Google Code.
  * Updated debian/copyright to match current license.
  

python-apsw (3.6.19-r1-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version to 3.8.3.
  * Build-depend on libsqlite3-dev >= 3.6.18.
  * Put python-apsw-dbg in the Debug section.
  * Put HTML documentation in /usr/share/doc/python-apsw/html and let
    python-apsw depend on and use libjs-jquery.

python-apsw (3.6.13-r1-1) unstable; urgency=low

  * New upstream release.
 -- Charlie_Smotherman (porthose) <email address hidden>   Mon,  18 Jan 2010 05:55:05 +0000

Upload details

Uploaded by:
Charlie_Smotherman on 2010-01-18
Uploaded to:
Lucid
Original maintainer:
Joel Rosdahl
Architectures:
any
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
python-apsw_3.6.22-r1.orig.tar.gz 461.8 KiB 4eadccc910ce536539de0a6e84abd9384d7547ccedd04854245e4ffbc73041c3
python-apsw_3.6.22-r1-1.diff.gz 3.3 KiB 27dc5e6a9f397e780635830bb91859ce0d14fa7a653c2ed5582e254ad7c36d3a
python-apsw_3.6.22-r1-1.dsc 1.1 KiB eee87f742ee6596c9c17d4a25e7f9b35e8cb665ad9fa0716a3974c9a3ce810c0

Available diffs

View changes file

Binary packages built by this source

python-apsw: No summary available for python-apsw in ubuntu lucid.

No description available for python-apsw in ubuntu lucid.

python-apsw-dbg: No summary available for python-apsw-dbg in ubuntu lucid.

No description available for python-apsw-dbg in ubuntu lucid.